Unfixed XSS vulnerability at auth.athensams.net

ID XSSED:71022
Type xssed
Reporter Sony
Modified 2011-12-21T00:00:00


Security researcher Sony, has submitted on 03/12/2010 a cross-site-scripting (XSS) vulnerability affecting auth.athensams.net, which at the time of submission ranked 49904 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 21/12/2011. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: https://auth.athensams.net/findsite.php?st=%22%3E%3C%2Ftitle%3E%3Cscript%3Ealert%28%22XSS+by+InSecurity.Ro%22%29%3C%2Fscript%3E&submit=Go+%BB&ath_returl=%2Fmy%2F&ath_dspid=ATHENS.MY